
body{
    background-color: var(--darkgrey);
    padding-bottom: 200px;
}

h1,h2,h3,h4,h5,h6{
    padding: 25px 0 10px 0;
}

.box.default{
    margin-top: 25px !important;
}

.box #subline{
    line-height: 50px;
    height: 50px;
    margin: 15px 0;
}

.box #subline > i[data-feather],
.box #subline > .feather{
    height: 30px;
    width: 30px;
    stroke-width: 1px;
    color: inherit;
    float: left;
    display: block;
}

.box #subline > span{
    line-height: 30px;
    font-size: 20px;
    font-weight: 300;
    display: table;
    width: auto;
    padding-left: 15px;
}